<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_club_kouzhao1_receive1.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,620},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_club_kouzhao1_receive2.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,891},{131,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{131,48}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_club_kouzhao1_receive3.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,818},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_club_kouzhao_applay1.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,679},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_club_kouzhao_applay2.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,891},{131,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{131,48}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_club_kouzhao_close1.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,600},{77,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,77}}</string>
                <key>sourceSize</key>
                <string>{77,77}</string>
            </dict>
            <key>btn_club_kouzhao_close2.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,679},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{73,73}}</string>
                <key>sourceSize</key>
                <string>{77,77}</string>
            </dict>
            <key>btn_club_kouzhao_explain1.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,81},{225,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,77}}</string>
                <key>sourceSize</key>
                <string>{225,77}</string>
            </dict>
            <key>btn_club_kouzhao_explain2.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,235},{213,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,73}}</string>
                <key>sourceSize</key>
                <string>{225,77}</string>
            </dict>
            <key>btn_club_kouzhao_go1.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,487},{95,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,97}}</string>
                <key>sourceSize</key>
                <string>{95,97}</string>
            </dict>
            <key>btn_club_kouzhao_go2.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,586},{91,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{91,93}}</string>
                <key>sourceSize</key>
                <string>{95,97}</string>
            </dict>
            <key>btn_club_kouzhao_history1.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,310},{96,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,26}}</string>
                <key>sourceSize</key>
                <string>{96,26}</string>
            </dict>
            <key>btn_club_kouzhao_history2.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,310},{92,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{92,24}}</string>
                <key>sourceSize</key>
                <string>{96,26}</string>
            </dict>
            <key>btn_club_kouzhao_invite1.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,310},{183,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{183,58}}</string>
                <key>sourceSize</key>
                <string>{183,58}</string>
            </dict>
            <key>btn_club_kouzhao_invite2.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,370},{173,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{173,56}}</string>
                <key>sourceSize</key>
                <string>{183,58}</string>
            </dict>
            <key>btn_club_kouzhao_orderInfo1.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,428},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_kouzhao_orderInfo2.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,759},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_kouzhao_receive1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,859},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_club_kouzhao_receive2.png</key>
            <dict>
                <key>frame</key>
                <string>{{107,487},{131,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{131,48}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_club_kouzhao_receive3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,720},{137,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,50}}</string>
                <key>sourceSize</key>
                <string>{137,50}</string>
            </dict>
            <key>btn_club_kouzhao_sendrecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{225,160},{96,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,26}}</string>
                <key>sourceSize</key>
                <string>{96,26}</string>
            </dict>
            <key>btn_club_kouzhao_sendrecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,998},{92,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{92,24}}</string>
                <key>sourceSize</key>
                <string>{96,26}</string>
            </dict>
            <key>btn_club_kouzhao_sure1.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,2},{225,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,77}}</string>
                <key>sourceSize</key>
                <string>{225,77}</string>
            </dict>
            <key>btn_club_kouzhao_sure2.png</key>
            <dict>
                <key>frame</key>
                <string>{{10,160},{213,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,73}}</string>
                <key>sourceSize</key>
                <string>{225,77}</string>
            </dict>
            <key>img_club_kouzhao_has_get.png</key>
            <dict>
                <key>frame</key>
                <string>{{157,522},{81,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,76}}</string>
                <key>sourceSize</key>
                <string>{81,76}</string>
            </dict>
            <key>img_club_kouzhao_head.png</key>
            <dict>
                <key>frame</key>
                <string>{{157,428},{92,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,92}}</string>
                <key>sourceSize</key>
                <string>{92,92}</string>
            </dict>
            <key>img_club_kouzhao_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{6,624},{37,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,2}}</string>
                <key>sourceSize</key>
                <string>{37,2}</string>
            </dict>
            <key>img_club_kouzhao_receive_xuxian.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{716,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{716,2}}</string>
                <key>sourceSize</key>
                <string>{716,2}</string>
            </dict>
            <key>img_club_kouzhao_reward.png</key>
            <dict>
                <key>frame</key>
                <string>{{163,754},{68,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,68}}</string>
                <key>sourceSize</key>
                <string>{68,68}</string>
            </dict>
            <key>img_club_kouzhao_xuxian.png</key>
            <dict>
                <key>frame</key>
                <string>{{6,2},{620,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{620,2}}</string>
                <key>sourceSize</key>
                <string>{620,2}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>kouZhao.png</string>
            <key>size</key>
            <string>{256,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:05c6e367cc11066a38f42af8620bade4:1/1$</string>
            <key>textureFileName</key>
            <string>kouZhao.png</string>
        </dict>
    </dict>
</plist>
